| Parameter Name | Required | Type | Explanation |
|---|---|---|---|
| srcObjectId | yes | string | Parent object ID |
| tgtObjectId | yes | string | Child object ID |
| relationType | yes | int | Binding relationship type |
| Parameter Name | Required | Type | Explanation |
|---|---|---|---|
| errorCode | yes | string | Error code |
| errorInfo | yes | string | Error details |
Authorization: Bearer ********************curl --location 'https://mma.tvunetworks.com/api/objectd/v1/query' \
--header 'SID: ' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"query": "mutation bindObjectRelation { bindObjectRelation(input: { srcObjectId: \"109768\", tgtObjectId: \"108762\", relationType: 1 }) { errorCode errorInfo } }"
}'{
"data": {
"bindObjectRelation": {
"errorCode": "0x0",
"errorInfo": "Succ"
}
}
}